ノンカフェインであなたにやさしい

Ruby,Rails,HTML,CSS,Reactなど

Puppeteerでライブラリ不足 libraries: libnss3.so

以下のエラー

chromedriver: error while loading shared libraries: libnss3.so: cannot open shared object file: No such file or directory

インストールする

sudo apt-get install libnss3-dev